Subject: Re: "Stuckees?"

From: [email-masked]
Date: Tue, 25 Feb 2003 12:51:57 -0500

Hm, when emails are flying quickly, it pays to read notes.  I just sent
another note in reply to Derik suggesting "participants".  So, great minds
travel ....etc.  8-)  So I vote for participants.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

                      Brian Haberman                                                                                                   
                      <[email-masked]        To:       [email-masked]                                                             
                      >                        cc:                                                                                     
                      Sent by:                 Subject:  Re: "Stuckees?"                                                               
                      owner-wgchairs@ie                                                                                                
                      tf.org                                                                                                           

                      02/25/03 12:44 PM                                                                                                

If we can't stay with Stuckees, Stuckies, or Stuckeys (sorry Steve),
then I would suggest that the term be "core WG contributors" or
"core WG participants".

Personally, I like stuckees. :)

Brian

Derek Atkins wrote:
> I think that "member" implies some level of "membership" -- but
> the IETF doesn't have "members".  What constitutes membership
> in the IETF?
>
> -derek
>
> [email-masked] writes:
>
>
>>I like "core WG members" a lot.  That's kind of what we call ourselves
>>anyway.
>>___________________
>>Patricia Egen Consulting
>>www.egenconsulting.com
>>423-875-2652
>
>